summaryrefslogtreecommitdiffstats
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
index f4271f8..8b8a6ec 100755
--- a/setup.sh
+++ b/setup.sh
@@ -40,6 +40,9 @@ case "$action" in
apply playbooks/ands-gluster-migrate.yml --extra-vars "gfs_from=$from gfs_to=$to" "$@" || exit 1
# echo "Currently unsupported, use scripts..."
;;
+ cifs)
+ apply playbooks/openshift-install-cifs.yml "$@" || exit 1
+ ;;
ganesha)
apply playbooks/ands-gluster-ganesha.yml "$@" || exit 1
;;